/* Class = "NSMenuItem"; title = "inHG"; ObjectID = "0Zo-6L-koP"; */
"0Zo-6L-koP.title" = "inHG";

/* Class = "NSMenuItem"; title = "psi"; ObjectID = "1FN-yY-PFd"; */
"1FN-yY-PFd.title" = "psi";

/* Class = "NSMenuItem"; title = "Short Time"; ObjectID = "1fP-Bv-lVq"; */
"1fP-Bv-lVq.title" = "Kurze Zeit";

/* Class = "NSMenuItem"; title = "Show Coordinates in Google Earth"; ObjectID = "1Sb-BR-U0o"; */
"1Sb-BR-U0o.title" = "In Google Earth anzeigen";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "4s9-h0-Yep"; */
"4s9-h0-Yep.title" = "Nach Aktualisierungen suchen …";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Date & Time Formats"; ObjectID = "6DI-D0-lZ1"; */
"6DI-D0-lZ1.title" = "Datums- & Zeitformat";

/* Class = "NSMenuItem"; title = "Show All Tabs"; ObjectID = "6Eu-N4-zHk"; */
"6Eu-N4-zHk.title" = "Alle Tabs anzeigen";

/* Class = "NSMenu"; title = "Pressure Unit"; ObjectID = "7rj-Jg-7Sy"; */
"7rj-Jg-7Sy.title" = "Druckeinheit";

/* Class = "NSMenu"; title = "Go to Web Site"; ObjectID = "7Uh-67-625"; */
"7Uh-67-625.title" = "Zur Webseite gehen";

/* Class = "NSMenuItem"; title = "Show Coordinates in OpenCylceMap"; ObjectID = "9Bo-fq-t6F"; */
"9Bo-fq-t6F.title" = "Auf OpenCycleMap anzeigen";

/* Class = "NSMenuItem"; title = "Mode"; ObjectID = "9MG-BY-uGg"; */
"9MG-BY-uGg.title" = "Modus";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Im Dock ablegen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenster";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "HoudahGeo"; ObjectID = "56"; */
"56.title" = "HoudahGeo";

/* Class = "NSMenu"; title = "HoudahGeo"; ObjectID = "57"; */
"57.title" = "HoudahGeo";

/* Class = "NSMenuItem"; title = "About HoudahGeo"; ObjectID = "58"; */
"58.title" = "Über HoudahGeo";

/* Class = "NSMenuItem"; title = "Update from Weather Data File…"; ObjectID = "73H-8J-b0m"; */
"73H-8J-b0m.title" = "Anhand von Wetteraufzeichnungen aktualisieren …";

/* Class = "NSMenuItem"; title = "Lift Metadata"; ObjectID = "92z-O0-A03"; */
"92z-O0-A03.title" = "Metadaten extrahieren";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide HoudahGeo"; ObjectID = "134"; */
"134.title" = "HoudahGeo ausblenden";

/* Class = "NSMenuItem"; title = "Quit HoudahGeo"; ObjectID = "136"; */
"136.title" = "HoudahGeo beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alle anzeigen";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Einfügen";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "User Guide"; ObjectID = "493"; */
"493.title" = "Benutzerhandbuch";

/* Class = "NSMenuItem"; title = "Load"; ObjectID = "534"; */
"534.title" = "Laden";

/* Class = "NSMenu"; title = "Load"; ObjectID = "535"; */
"535.title" = "Laden";

/* Class = "NSMenuItem"; title = "Add Images from Files…"; ObjectID = "536"; */
"536.title" = "Bilder aus Dateien hinzufügen …";

/* Class = "NSMenuItem"; title = "Camera Setup…"; ObjectID = "537"; */
"537.title" = "Kamera-Einstellungen …";

/* Class = "NSMenuItem"; title = "Import Track Logs from GPS Device…"; ObjectID = "538"; */
"538.title" = "Wegaufzeichnungen aus GPS-Gerät importieren …";

/* Class = "NSMenuItem"; title = "Import Track Logs from Files…"; ObjectID = "540"; */
"540.title" = "Wegaufzeichungen aus Dateien importieren …";

/* Class = "NSMenuItem"; title = "Process"; ObjectID = "541"; */
"541.title" = "Aufbereiten";

/* Class = "NSMenu"; title = "Process"; ObjectID = "542"; */
"542.title" = "Aufbereiten";

/* Class = "NSMenuItem"; title = "Reverse Geocode…"; ObjectID = "543"; */
"543.title" = "Reverse-Geokodieren …";

/* Class = "NSMenuItem"; title = "Geocode From Reference Photos…"; ObjectID = "546"; */
"546.title" = "Mit Referenzfotos geokodieren …";

/* Class = "NSMenuItem"; title = "Geocode Using GPS Data…"; ObjectID = "547"; */
"547.title" = "Geokodieren mit GPS-Daten …";

/* Class = "NSMenuItem"; title = "Geocode Using Google Earth"; ObjectID = "548"; */
"548.title" = "Mit Google Earth geokodieren";

/* Class = "NSMenuItem"; title = "Output"; ObjectID = "549"; */
"549.title" = "Ausgabe";

/* Class = "NSMenu"; title = "Output"; ObjectID = "550"; */
"550.title" = "Ausgabe";

/* Class = "NSMenuItem"; title = "Google Earth Export…"; ObjectID = "551"; */
"551.title" = "Google-Earth-Export …";

/* Class = "NSMenuItem"; title = "EXIF/XMP Export…"; ObjectID = "552"; */
"552.title" = "EXIF/XMP-Export …";

/* Class = "NSMenuItem"; title = "Notify iPhoto/Aperture…"; ObjectID = "553"; */
"553.title" = "iPhoto/Aperture benachrichtigen …";

/* Class = "NSMenuItem"; title = "KML Export…"; ObjectID = "559"; */
"559.title" = "KML-Export …";

/* Class = "NSMenuItem"; title = "CSV Export…"; ObjectID = "560"; */
"560.title" = "CSV-Export …";

/* Class = "NSMenuItem"; title = "GPX Export…"; ObjectID = "561"; */
"561.title" = "GPX-Export …";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "565"; */
"565.title" = "Ansicht";

/* Class = "NSMenu"; title = "View"; ObjectID = "566"; */
"566.title" = "Ansicht";

/* Class = "NSMenuItem"; title = "Display Time Zone"; ObjectID = "567"; */
"567.title" = "Zeitzone für Anzeige";

/* Class = "NSMenuItem"; title = "Altitude / Depth Unit"; ObjectID = "568"; */
"568.title" = "Höhen- & Tiefeneinheit";

/* Class = "NSMenuItem"; title = "Speed Unit"; ObjectID = "569"; */
"569.title" = "Geschwindigkeitseinheit";

/* Class = "NSMenuItem"; title = "Coordinates Display"; ObjectID = "571"; */
"571.title" = "Koordinatenanzeige";

/* Class = "NSMenu"; title = "Altitude / Depth Unit"; ObjectID = "576"; */
"576.title" = "Höhen- & Tiefeneinheit";

/* Class = "NSMenuItem"; title = "Meters"; ObjectID = "577"; */
"577.title" = "Meter";

/* Class = "NSMenuItem"; title = "Feet"; ObjectID = "578"; */
"578.title" = "Fuß";

/* Class = "NSMenuItem"; title = "Meters / Second"; ObjectID = "581"; */
"581.title" = "Meter / Sekunde";

/* Class = "NSMenuItem"; title = "Kilometers / Hour"; ObjectID = "582"; */
"582.title" = "Kilometer / Stunde";

/* Class = "NSMenuItem"; title = "Feet / Second"; ObjectID = "583"; */
"583.title" = "Fuß / Sekunde";

/* Class = "NSMenuItem"; title = "Decimal Degrees"; ObjectID = "585"; */
"585.title" = "Grad";

/* Class = "NSMenuItem"; title = "Degrees Minutes"; ObjectID = "586"; */
"586.title" = "Grad Minuten";

/* Class = "NSMenuItem"; title = "Degrees Minutes Seconds"; ObjectID = "587"; */
"587.title" = "Grad Minuten Sekunden";

/* Class = "NSMenuItem"; title = "Miles / Hour"; ObjectID = "588"; */
"588.title" = "Meilen / Stunde";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "589"; */
"589.title" = "Einstellungen …";

/* Class = "NSMenuItem"; title = "Images"; ObjectID = "629"; */
"629.title" = "Bilder";

/* Class = "NSMenu"; title = "Images"; ObjectID = "630"; */
"630.title" = "Bilder";

/* Class = "NSMenuItem"; title = "Show Coordinates in Geody"; ObjectID = "644-yK-OKB"; */
"644-yK-OKB.title" = "Auf Geody anzeigen";

/* Class = "NSMenuItem"; title = "Columns"; ObjectID = "673"; */
"673.title" = "Spalten";

/* Class = "NSMenu"; title = "Columns"; ObjectID = "674"; */
"674.title" = "Spalten";

/* Class = "NSMenuItem"; title = "Step"; ObjectID = "677"; */
"677.title" = "Arbeitsschritt";

/* Class = "NSMenu"; title = "Step"; ObjectID = "678"; */
"678.title" = "Arbeitsschritt";

/* Class = "NSMenuItem"; title = "Load"; ObjectID = "679"; */
"679.title" = "Laden";

/* Class = "NSMenuItem"; title = "Process"; ObjectID = "680"; */
"680.title" = "Aufbereiten";

/* Class = "NSMenuItem"; title = "Output"; ObjectID = "681"; */
"681.title" = "Ausgabe";

/* Class = "NSMenuItem"; title = "Altitude Lookup…"; ObjectID = "686"; */
"686.title" = "Höhe nachschlagen …";

/* Class = "NSMenuItem"; title = "Show Waypoints"; ObjectID = "Aey-w5-wng"; */
"Aey-w5-wng.title" = "Wegpunkte einblenden";

/* Class = "NSMenu"; title = "Sort By"; ObjectID = "aGz-tb-n8T"; */
"aGz-tb-n8T.title" = "Sortieren nach";

/* Class = "NSMenuItem"; title = "Camera Import"; ObjectID = "Amw-8S-gkO"; */
"Amw-8S-gkO.title" = "Kamera-Import";

/* Class = "NSMenuItem"; title = "Show Coordinates"; ObjectID = "aqC-QT-Umf"; */
"aqC-QT-Umf.title" = "Koordinaten anzeigen";

/* Class = "NSMenuItem"; title = "License…"; ObjectID = "AuX-lK-NDk"; */
"AuX-lK-NDk.title" = "Lizenz …";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "B7Z-0y-LTJ"; */
"B7Z-0y-LTJ.title" = "Sichern unter …";

/* Class = "NSMenu"; title = "Provider"; ObjectID = "bcu-4O-hpj"; */
"bcu-4O-hpj.title" = "Anbieter";

/* Class = "NSMenuItem"; title = "Images"; ObjectID = "BK7-XG-DeM"; */
"BK7-XG-DeM.title" = "Bilder";

/* Class = "NSMenuItem"; title = "Reveal Preview in Finder"; ObjectID = "BVx-nF-UZt"; */
"BVx-nF-UZt.title" = "Vorschau im Finder zeigen";

/* Class = "NSMenuItem"; title = "Copy Coordinates"; ObjectID = "c80-xu-kwK"; */
"c80-xu-kwK.title" = "Koordinaten kopieren";

/* Class = "NSMenuItem"; title = "Inspect"; ObjectID = "Cgy-Ao-W9I"; */
"Cgy-Ao-W9I.title" = "Prüfen";

/* Class = "NSMenuItem"; title = "CustomShortcuts"; ObjectID = "dez-Ih-agy"; */
"dez-Ih-agy.title" = "CustomShortcuts";

/* Class = "NSMenuItem"; title = "Find Nearby"; ObjectID = "dHd-pV-EDY"; */
"dHd-pV-EDY.title" = "In der Nähe suchen";

/* Class = "NSMenuItem"; title = "Go to Discussion Forums"; ObjectID = "diJ-TO-dqw"; */
"diJ-TO-dqw.title" = "Zu den Diskussionsforen (engl.)";

/* Class = "NSMenuItem"; title = "Show Tracks"; ObjectID = "dL6-DW-WrB"; */
"dL6-DW-WrB.title" = "Wegaufzeichnung einblenden";

/* Class = "NSMenuItem"; title = "Slideshow"; ObjectID = "Dp3-P9-2Td"; */
"Dp3-P9-2Td.title" = "Diashow";

/* Class = "NSMenuItem"; title = "mbar"; ObjectID = "dZ1-tf-KGi"; */
"dZ1-tf-KGi.title" = "mbar";

/* Class = "NSMenuItem"; title = "Provider"; ObjectID = "ePl-jI-QOX"; */
"ePl-jI-QOX.title" = "Anbieter";

/* Class = "NSMenuItem"; title = "Degrees Fahrenheit"; ObjectID = "ETK-ym-pxh"; */
"ETK-ym-pxh.title" = "Grad Fahrenheit";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "euk-fB-AP3"; */
"euk-fB-AP3.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Pressure Unit"; ObjectID = "Ex9-Kf-Z7I"; */
"Ex9-Kf-Z7I.title" = "Druckeinheit";

/* Class = "NSMenu"; title = "File"; ObjectID = "fBD-fW-6Ed"; */
"fBD-fW-6Ed.title" = "Ablage";

/* Class = "NSMenuItem"; title = "Add Images from Apple Photos Selection"; ObjectID = "fVb-hj-1Ir"; */
"fVb-hj-1Ir.title" = "Bilder aus der Auswahl in Apple Fotos hinzufügen";

/* Class = "NSMenuItem"; title = "Update from Dive Log File…"; ObjectID = "FW8-13-a5x"; */
"FW8-13-a5x.title" = "Anhand von Tauchprotokollen aktualisieren …";

/* Class = "NSMenu"; title = "Images"; ObjectID = "g4C-Qf-vp5"; */
"g4C-Qf-vp5.title" = "Bilder";

/* Class = "NSMenuItem"; title = "Type2Phone"; ObjectID = "G6Y-Ky-F6T"; */
"G6Y-Ky-F6T.title" = "Type2Phone";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "gFq-aC-DbH"; */
"gFq-aC-DbH.title" = "Benutzte Dokumente";

/* Class = "NSMenuItem"; title = "Reveal Original in Finder"; ObjectID = "GfS-p9-c1K"; */
"GfS-p9-c1K.title" = "Original im Finder zeigen";

/* Class = "NSMenuItem"; title = "Short Date"; ObjectID = "Gg7-bZ-Cok"; */
"Gg7-bZ-Cok.title" = "Kurzes Datum";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "GGF-gJ-pdN"; */
"GGF-gJ-pdN.title" = "Vergrößern";

/* Class = "NSMenuItem"; title = "Find Nearby in NeoFinder"; ObjectID = "ggR-BW-7Yx"; */
"ggR-BW-7Yx.title" = "Mit NeoFinder in der Nähe suchen";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "GsS-Pr-iLx"; */
"GsS-Pr-iLx.title" = "Benutzte Dokumente";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "gYF-f5-3Ye"; */
"gYF-f5-3Ye.title" = "Einträge löschen";

/* Class = "NSMenuItem"; title = "Geocode"; ObjectID = "HLC-22-mxM"; */
"HLC-22-mxM.title" = "Geokodieren";

/* Class = "NSMenuItem"; title = "Open Alternate"; ObjectID = "i44-rg-TKq"; */
"i44-rg-TKq.title" = "Zweites Original öffnen";

/* Class = "NSMenuItem"; title = "Open Original"; ObjectID = "ipk-id-8rC"; */
"ipk-id-8rC.title" = "Original öffnen";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "Iub-3Z-Aff"; */
"Iub-3Z-Aff.title" = "Art";

/* Class = "NSMenuItem"; title = "HoudahSpot"; ObjectID = "j9K-Gf-X8D"; */
"j9K-Gf-X8D.title" = "HoudahSpot";

/* Class = "NSMenuItem"; title = "Go to Tips & Tricks Blog"; ObjectID = "jAX-cV-J3W"; */
"jAX-cV-J3W.title" = "Zum Tips & Tricks Blog (engl.)";

/* Class = "NSMenuItem"; title = "Show Coordinates in OpenStreetMap"; ObjectID = "JxY-LY-6Ku"; */
"JxY-LY-6Ku.title" = "Auf OpenStreetMap anzeigen";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "Kcy-QV-0gX"; */
"Kcy-QV-0gX.title" = "Öffnen …";

/* Class = "NSMenu"; title = "Date & Time Formats"; ObjectID = "khz-qT-dm8"; */
"khz-qT-dm8.title" = "Datums- & Zeitformat";

/* Class = "NSMenu"; title = "Type"; ObjectID = "kjr-Gy-nuT"; */
"kjr-Gy-nuT.title" = "Art";

/* Class = "NSMenuItem"; title = "Show Coordinates in Google Street View"; ObjectID = "L2u-UE-3cp"; */
"L2u-UE-3cp.title" = "In Google Street View anzeigen";

/* Class = "NSMenu"; title = "Find Nearby"; ObjectID = "L6g-IK-gIr"; */
"L6g-IK-gIr.title" = "In der Nähe suchen";

/* Class = "NSMenuItem"; title = "Tembo"; ObjectID = "Lhk-tU-hSq"; */
"Lhk-tU-hSq.title" = "Tembo";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "Lpa-jF-KHb"; */
"Lpa-jF-KHb.title" = "Drucken …";

/* Class = "NSMenu"; title = "Temperature Unit"; ObjectID = "N81-DJ-e3c"; */
"N81-DJ-e3c.title" = "Temperatureinheit";

/* Class = "NSMenuItem"; title = "Full Time"; ObjectID = "nEk-vJ-idb"; */
"nEk-vJ-idb.title" = "Komplette Zeit";

/* Class = "NSMenuItem"; title = "hPa"; ObjectID = "nf8-Mw-tTL"; */
"nf8-Mw-tTL.title" = "hPa";

/* Class = "NSMenuItem"; title = "Satellite"; ObjectID = "NQi-x9-ehg"; */
"NQi-x9-ehg.title" = "Satellit";

/* Class = "NSMenuItem"; title = "Long Date"; ObjectID = "Ojn-1N-pyt"; */
"Ojn-1N-pyt.title" = "Langes Datum";

/* Class = "NSMenuItem"; title = "Sign up for News…"; ObjectID = "omZ-bL-Dg3"; */
"omZ-bL-Dg3.title" = "Für Neuigkeiten anmelden (engl.) …";

/* Class = "NSMenu"; title = "Map"; ObjectID = "oro-Af-PHQ"; */
"oro-Af-PHQ.title" = "Karte";

/* Class = "NSMenu"; title = "Show Coordinates"; ObjectID = "Pab-Er-Dqz"; */
"Pab-Er-Dqz.title" = "Koordinaten anzeigen";

/* Class = "NSMenuItem"; title = "Clear Coordinates"; ObjectID = "phf-Dn-Pze"; */
"phf-Dn-Pze.title" = "Koordinaten löschen";

/* Class = "NSMenuItem"; title = "Geocode Along Great Circle Route…"; ObjectID = "Prm-Eg-KP3"; */
"Prm-Eg-KP3.title" = "Entlang einer Großkreisroute geokodieren …";

/* Class = "NSMenuItem"; title = "Reload"; ObjectID = "pyS-e8-OMp"; */
"pyS-e8-OMp.title" = "Neu laden";

/* Class = "NSMenuItem"; title = "Medium Time"; ObjectID = "Q1M-nG-uCT"; */
"Q1M-nG-uCT.title" = "Mittlere Zeit";

/* Class = "NSMenuItem"; title = "Find Nearby on Flickr"; ObjectID = "q4t-jr-au6"; */
"q4t-jr-au6.title" = "Auf Flickr in der Nähe suchen";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "q7B-dh-gW8"; */
"q7B-dh-gW8.title" = "Sichern";

/* Class = "NSMenuItem"; title = "Reload Metadata from Files"; ObjectID = "QEL-rz-Hu7"; */
"QEL-rz-Hu7.title" = "Metadaten aus Dateien neu laden";

/* Class = "NSMenuItem"; title = "as Grid"; ObjectID = "qg1-vv-cg8"; */
"qg1-vv-cg8.title" = "als Raster";

/* Class = "NSMenuItem"; title = "Geocode Selection"; ObjectID = "qiW-HR-9bu"; */
"qiW-HR-9bu.title" = "Auswahl geokodieren";

/* Class = "NSMenuItem"; title = "Long Time"; ObjectID = "QKc-HZ-oqY"; */
"QKc-HZ-oqY.title" = "Lange Zeit";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "Qp4-vL-DYr"; */
"Qp4-vL-DYr.title" = "Seite einrichten …";

/* Class = "NSMenuItem"; title = "Reveal Alternate in Finder"; ObjectID = "rbh-P9-KOJ"; */
"rbh-P9-KOJ.title" = "Zweites Original im Finder anzeigen";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "RED-xG-pzo"; */
"RED-xG-pzo.title" = "Zurück zur gesicherten Version";

/* Class = "NSMenuItem"; title = "Show Timestamps"; ObjectID = "rjl-MR-WMb"; */
"rjl-MR-WMb.title" = "Zeitstempel anzeigen";

/* Class = "NSMenuItem"; title = "Flag Images"; ObjectID = "RLS-Df-Y7Y"; */
"RLS-Df-Y7Y.title" = "Bilder markieren";

/* Class = "NSMenuItem"; title = "Map"; ObjectID = "RPI-7T-Ab7"; */
"RPI-7T-Ab7.title" = "Karte";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "S6j-Ym-Mow"; */
"S6j-Ym-Mow.title" = "Neu";

/* Class = "NSMenuItem"; title = "HoudahGeo"; ObjectID = "S57-CT-rGQ"; */
"S57-CT-rGQ.title" = "HoudahGeo";

/* Class = "NSMenu"; title = "Mode"; ObjectID = "SCh-nw-kSi"; */
"SCh-nw-kSi.title" = "Modus";

/* Class = "NSMenuItem"; title = "Show Tab Bar"; ObjectID = "SQj-oU-51e"; */
"SQj-oU-51e.title" = "Tab-Leiste einblenden";

/* Class = "NSMenuItem"; title = "Manage Places"; ObjectID = "T46-pm-4wr"; */
"T46-pm-4wr.title" = "Orte verwalten";

/* Class = "NSMenu"; title = "Grid"; ObjectID = "tDn-5A-yVq"; */
"tDn-5A-yVq.title" = "Raster";

/* Class = "NSMenuItem"; title = "Temperature Unit"; ObjectID = "TeW-Mz-XYj"; */
"TeW-Mz-XYj.title" = "Temperatureinheit";

/* Class = "NSMenuItem"; title = "Hybrid"; ObjectID = "THz-mr-T8A"; */
"THz-mr-T8A.title" = "Hybrid";

/* Class = "NSMenuItem"; title = "Stamp Metadata"; ObjectID = "tIM-Xi-7qs"; */
"tIM-Xi-7qs.title" = "Metadaten übernehmen";

/* Class = "NSMenuItem"; title = "as List"; ObjectID = "tM9-Nj-yQu"; */
"tM9-Nj-yQu.title" = "als Liste";

/* Class = "NSMenuItem"; title = "Go to Web Site"; ObjectID = "u6v-ex-uhs"; */
"u6v-ex-uhs.title" = "Zur Webseite gehen";

/* Class = "NSMenuItem"; title = "Full Date"; ObjectID = "U9j-uA-QqK"; */
"U9j-uA-QqK.title" = "Komplettes Datum";

/* Class = "NSMenuItem"; title = "Show Coordinates in Apple Maps"; ObjectID = "UCX-Cn-Fta"; */
"UCX-Cn-Fta.title" = "In Apple Maps anzeigen";

/* Class = "NSMenuItem"; title = "Sort By"; ObjectID = "uKM-iq-rUd"; */
"uKM-iq-rUd.title" = "Sortieren nach";

/* Class = "NSMenuItem"; title = "Open Preview"; ObjectID = "UlJ-PK-aqs"; */
"UlJ-PK-aqs.title" = "Vorschau öffnen";

/* Class = "NSMenuItem"; title = "Paste Coordinates"; ObjectID = "v3a-SC-78X"; */
"v3a-SC-78X.title" = "Koordinaten einfügen";

/* Class = "NSMenuItem"; title = "Degrees Celsius"; ObjectID = "VSi-aw-VbH"; */
"VSi-aw-VbH.title" = "Grad Celsius";

/* Class = "NSMenuItem"; title = "Import Track Logs from gps4cam…"; ObjectID = "VUW-b0-h8i"; */
"VUW-b0-h8i.title" = "Wegaufzeichnungen von gps4cam importieren …";

/* Class = "NSMenuItem"; title = "Medium Date"; ObjectID = "VzY-y4-vez"; */
"VzY-y4-vez.title" = "Mittleres Datum";

/* Class = "NSMenuItem"; title = "Contact Support…"; ObjectID = "W5n-l6-WGo"; */
"W5n-l6-WGo.title" = "Support kontaktieren …";

/* Class = "NSMenuItem"; title = "Show Coordinates in Bing Maps"; ObjectID = "WEx-l1-ELJ"; */
"WEx-l1-ELJ.title" = "Auf Bing Maps anzeigen";

/* Class = "NSMenuItem"; title = "Flickr Upload…"; ObjectID = "xbl-X2-mju"; */
"xbl-X2-mju.title" = "Zu Flickr hochladen …";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "XJt-CA-wIh"; */
"XJt-CA-wIh.title" = "Zur Auswahl springen";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "Xo3-YU-6Ln"; */
"Xo3-YU-6Ln.title" = "Verkleinern";

/* Class = "NSMenuItem"; title = "Show Coordinates in WikiMapia"; ObjectID = "ytt-6v-RRi"; */
"ytt-6v-RRi.title" = "Auf Wikipedia anzeigen";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "YVb-vf-egA"; */
"YVb-vf-egA.title" = "Vollbildmodus";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "yXb-73-Ea8"; */
"yXb-73-Ea8.title" = "Quick Look";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "z7p-48-RXV"; */
"z7p-48-RXV.title" = "Ablage";

/* Class = "NSMenuItem"; title = "Knots"; ObjectID = "zce-cv-x0L"; */
"zce-cv-x0L.title" = "Knoten";

/* Class = "NSMenuItem"; title = "Show Coordinates in Google Maps"; ObjectID = "Zls-rB-tGU"; */
"Zls-rB-tGU.title" = "Auf Google Maps anzeigen";

/* Class = "NSMenuItem"; title = "Map"; ObjectID = "ZpS-Qm-9Gb"; */
"ZpS-Qm-9Gb.title" = "Karte";

/* Class = "NSMenuItem"; title = "Grid"; ObjectID = "zTU-d5-kw1"; */
"zTU-d5-kw1.title" = "Raster";

/* Class = "NSMenuItem"; title = "Create Place…"; ObjectID = "zWh-zX-8PC"; */
"zWh-zX-8PC.title" = "Ort erstellen …";

